{ 
    "name": "chill-project/person",
    "license": "AGPL-3.0",
    "type": "symfony-bundle",
    "description": "A bundle to deal with persons",
    "keywords" : ["chill", "social work", "persons"],
    "homepage" : "https://github.com/Chill-project/Person",
    "autoload": {
        "psr-4": { "Chill\\PersonBundle\\": "" }
    },
    "autoload-dev": {
        "classmap": [ "Resources/test/Fixtures/App/app/AppKernel.php" ]
    },
    "authors" : [
        {
            "name": "Champs-Libres",
            "email": "info@champs-libres.coop",
            "homepage": "http://www.champs-libres.coop"
        }
    ],
    "require": {

    },
    "require-dev": {

    },
    "scripts": {
        "post-install-cmd": [
            "ComposerBundleMigration\\Composer\\Migrations::synchronizeMigrations",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap"
        ],
        "post-update-cmd": [
            "ComposerBundleMigration\\Composer\\Migrations::synchronizeMigrations",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap"
        ]
    },
    "extra": {
        "app-migrations-dir": "Resources/test/Fixtures/App/app/DoctrineMigrations",
        "symfony-app-dir": "Tests/Fixtures/App/"
    }
}
